{
    "dc_identifier": "nl.gm0268.2c.2020.5506679-1",
    "dc_title": "Gebr. van Lymborchkamer 2020-09-02 - Inspraak diverse onderwerpen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2020-09-02. Onderdeel: Inspraak diverse onderwerpen.",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/44062c4d-259e-4378-affb-4badeab2cd3a",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2020-09-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2020.5506679-1",
    "dc_externalIdentifier": "5506680",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-02",
    "foi_meetingNumber": "5506679",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.1",
            "dc_title": "Overzicht van insprekers 2 september 2020.docx",
            "foi_fileName": "Overzicht%20van%20insprekers%202%20september%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=74f9b265-ed14-4e78-8cec-f394891c1604"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.2",
            "dc_title": "Inspraakreactie K. Oubaha Horeca coronamaatregelen en handhaving_Geredigeerd.pdf",
            "foi_fileName": "Inspraakreactie%20K.%20Oubaha%20Horeca%20coronamaatregelen%20en%20handhaving_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=711ac505-62c5-4df7-bf1c-86db4d453a5a"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.3",
            "dc_title": "A12 d.d. 10 augustus 2020 van omwonende Geldershofstraat en Laauwikstraat inzake Petitie voorgenomen verkoop Laauwikstraat 3A_Geredigeerd.pdf",
            "foi_fileName": "A12%20d.d.%2010%20augustus%202020%20van%20omwonende%20Geldershofstraat%20en%20Laauwikstraat%20inzake%20Petitie%20voorgenomen%20verkoop%20Laauwikstraat%203A_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=e7674b12-4b2b-4f5b-872b-6ddb67f248d0"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.4",
            "dc_title": "Inspraakreactie Cantemus - uitgangspunten beleidskader Ruimte voor ontmoeting.docx",
            "foi_fileName": "Inspraakreactie%20Cantemus%20-%20uitgangspunten%20beleidskader%20Ruimte%20voor%20ontmoeting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=6ecb6430-345d-4ecf-8e91-d488b32eadd0"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.5",
            "dc_title": "A7 d.d. 9 juli 2020 van de Vereniging Nederlands Cultuurlandschap inzake Mountainbike-pad Westermeerwijk_Geredigeerd.pdf",
            "foi_fileName": "A7%20d.d.%209%20juli%202020%20van%20de%20Vereniging%20Nederlands%20Cultuurlandschap%20inzake%20Mountainbike-pad%20Westermeerwijk_Geredigeerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=44dc5500-54eb-41e0-b7e4-3f7824eeae6a"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.6",
            "dc_title": "Link naar filmpje Nederlands Cultuurlandschap Westermeerdijk.docx",
            "foi_fileName": "Link%20naar%20filmpje%20Nederlands%20Cultuurlandschap.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=8790ada3-731b-4e89-b6d0-3bf975f2b844"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5506679-1.doc.7",
            "dc_title": "Aanvullende inspraakreactie mbt onderwerp De Westermeerwijk.pdf",
            "foi_fileName": "A6%20d.d.%2014%20juli%202020%20van%20de%20heer_%20mevrouw%20Van%20der%20Mark%20inzake%20De%20Westermeerwijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=ae621580-ad1f-48a9-8406-2f94ebdf2736"
        }
    ]
}